# $Id: group.extension.conf,v 1.16 2002/10/23 13:52:21 ostborn Exp $

[groupext]
groupextension="\.(?i:html\.([a-z]{2}))(?:\?|$)",localized HTML: $1 (text/html)
groupextension="\.(?i:html?)(\?|$)",HTML (text/html)
groupextension="\.(?i:xml)",XML Documents
groupextension="\.(?i:txt)$",Text Files (text/plain)
groupextension="\.cgi?(\?|$)",CGI Script
groupextension="\.pl?(\?|$)",Perl Script
groupextension="\.(?i:php|phtml)([34s]?)(\?|$)",PHP$1
groupextension="\.(?i:jsp)(\?|$)",Java Server Pages
groupextension="\.(?i:js)$",Javascript
groupextension="\.(?i:css)$",Cascading Style Sheets - css
groupextension="\.(?i:gif)$",Pictures - GIF (image/gif)
groupextension="\.(?i:jpe?g)$",Pictures - JPEG (image/jpeg)
groupextension="\.(?i:png)$",Pictures - PNG (image/png)
groupextension="\.(?i:ico)$",Pictures - ICO
groupextension="\.(?i:swf)$",Flash Movies - SWF
groupextension="\.(?i:class)$",Java Applets - CLASS
groupextension="\.(?i:pdf)$",PDF Documents
groupextension="\.ps(\.gz)?$",Postscript Documents
groupextension="\.(?i:ppt)$",PowerPoint Documents
groupextension="\.(tar\.gz|tgz)$",Archive - Tar+Gzip 
groupextension="\.tar\.bz2$",Archive - Tar+Bzip 
groupextension="\.zip$",Archive - ZIP 
groupextension="\.(?i:mpg)$",Videos - MPEG (video/mpeg)
groupextension="\.i386\.rpm$",.rpm - Redhat Package Manager
groupextension="\.gz$",compressed (gzip)
groupextension="\.bz2$",compressed (bzip2)
groupextension="\.(?i:mp3)$",Audio - MPEG Audio Layer 3 (audio/mp3)
groupextension="\.(?i:midi?)$",Audio - MIDI (audio/midi)
groupextension="\.(?i:wav)$",Audio - WAV


## default extensions
groupextension="\.([a-zA-Z0-9.]+)(\?|$)",$_1

## default '/'
groupextension="/(\?|$)",index page (no extension)

## default
#groupextension="(.*)",default (should not happen -> $1)

[groupext_german]
groupextension="\.(?i:html\.([a-z]{2}))(?:\?|$)",lokalisiertes HTML: $1 (text/html)
groupextension="\.(?i:html?)(\?|$)",HTML (text/html)
groupextension="\.(?i:xml)",XML Dokumente
groupextension="\.(?i:txt)$",Textdateien (text/plain)
groupextension="\.cgi?(\?|$)",CGI Skripte
groupextension="\.pl?(\?|$)",Perl Skripte
groupextension="\.(?i:php|phtml)([34s]?)(\?|$)",PHP$1
groupextension="\.(?i:jsp)(\?|$)",Java Server Pages
groupextension="\.(?i:js)$",Javascript
groupextension="\.(?i:css)$",Cascading Style Sheets - css
groupextension="\.(?i:gif)$",Grafiken - GIF (image/gif)
groupextension="\.(?i:jpe?g)$",Grafiken - JPEG (image/jpeg)
groupextension="\.(?i:png)$",Grafiken - PNG (image/png)
groupextension="\.(?i:ico)$",Grafiken - ICO
groupextension="\.(?i:swf)$",Flash Animationen - SWF
groupextension="\.(?i:class)$",Java-Applets - CLASS
groupextension="\.(?i:pdf)$",PDF Dokumente
groupextension="\.ps(\.gz)?$",Postscript Dokumente
groupextension="\.(?i:ppt)$",PowerPoint Dateien
groupextension="\.(tar\.gz|tgz)$",Archive - Tar+Gzip 
groupextension="\.tar\.bz2$",Archive - Tar+Bzip 
groupextension="\.zip$",Archive - ZIP 
groupextension="\.(?i:mpg)$",Videos - MPEG (video/mpeg)
groupextension="\.i386\.rpm$",.rpm - Redhat Package Manager
groupextension="\.gz$",komprimiert (gzip)
groupextension="\.bz2$",komprimiert (bzip2)
groupextension="\.(?i:mp3)$",Audio - MPEG Audio Layer 3 (audio/mp3)
groupextension="\.(?i:midi?)$",Audio - MIDI (audio/midi)
groupextension="\.(?i:wav)$",Audio - WAV


## default extensions
groupextension="\.([a-zA-Z0-9.]+)(\?|$)",$_1

## default '/'
groupextension="/(\?|$)",Indexseiten (keine Dateiendung)

